How to install libflickcurl-dev on Debian 9 (Stretch)